=== debian/changelog ===
r-bioc-drimseq (1.22.0-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Dec 2021 02:06:27 +0530

r-bioc-drimseq (1.22.0-1) unstable; urgency=medium

  [routine-update]
  * New upstream version
  * Trim trailing whitespace.

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Nov 2021 21:20:39 +0100

r-bioc-drimseq (1.20.0-1) UNRELEASED; urgency=medium

  * Initial release (closes: #995252)

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Sep 2021 16:21:49 +0200
