=== debian/control ===
Source: r-bioc-drimseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-biocparallel,
               r-bioc-limma,
               r-bioc-edger,
               r-cran-ggplot2,
               r-cran-reshape2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-drimseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-drimseq.git
Homepage: https://bioconductor.org/packages/DRIMSeq/
Rules-Requires-Root: no

Package: r-bioc-drimseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Differential transcript usage and tuQTL analyses with
 Dirichlet-multinomial model in RNA-seq The package provides two
 frameworks. One for the differential transcript usage analysis
 between different conditions and one for the tuQTL analysis. Both
 are based on modeling the counts of genomic features (i.e.,
 transcripts) with the Dirichlet-multinomial distribution. The
 package also makes available functions for visualization and
 exploration of the data and results.
