## r-bioc-drimseq 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential transcript usage and tuQTL analyses with
         Dirichlet-multinomial model in RNA-seq
-Version: 1.24.0
+Version: 1.26.0
 Date: 2017-05-24
 Authors@R: c(person(given = "Malgorzata", family = "Nowicka", 
     role = c("aut", "cre"),
@@ -45,11 +45,11 @@
         'dm_plotPvalues.R' 'dm_profileLikModeration.R'
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/DRIMSeq
-git_branch: RELEASE_3_15
-git_last_commit: 07bf0d3
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 69cf942
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:34:10 UTC; biocbuild
+Packaged: 2022-11-01 21:26:41 UTC; biocbuild
 Author: Malgorzata Nowicka [aut, cre]
 Maintainer: Malgorzata Nowicka <gosia.nowicka.uzh@gmail.com>
