## r-bioc-drimseq 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential transcript usage and tuQTL analyses with
         Dirichlet-multinomial model in RNA-seq
-Version: 1.28.0
+Version: 1.30.0
 Date: 2017-05-24
 Authors@R: c(person(given = "Malgorzata", family = "Nowicka", 
     role = c("aut", "cre"),
@@ -45,11 +45,11 @@
         'dm_plotPvalues.R' 'dm_profileLikModeration.R'
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/DRIMSeq
-git_branch: RELEASE_3_17
-git_last_commit: 83a8b21
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: dca4fea
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:58:44 UTC; biocbuild
+Packaged: 2023-10-24 21:05:06 UTC; biocbuild
 Author: Malgorzata Nowicka [aut, cre]
 Maintainer: Malgorzata Nowicka <gosia.nowicka.uzh@gmail.com>
