=== debian/changelog ===
r-bioc-drimseq (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:22:27 +0100
