=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-bioc-genomicranges,
-               r-bioc-iranges,
-               r-bioc-s4vectors,
-               r-bioc-biocgenerics,
-               r-bioc-biocparallel,
-               r-bioc-limma,
-               r-bioc-edger,
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-limma (>= 3.60.4),
+               r-bioc-edger (>= 4.2.1),
                r-cran-ggplot2,
                r-cran-reshape2
 Testsuite: autopkgtest-pkg-r
@@ -26,9 +26,17 @@
 Package: r-bioc-drimseq
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-limma (>= 3.60.4),
+         r-bioc-edger (>= 4.2.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: Differential transcript usage and tuQTL analyses with
  Dirichlet-multinomial model in RNA-seq The package provides two
  frameworks. One for the differential transcript usage analysis
