=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-bioc-drimseq/usr/lib/R/site-library/DRIMSeq/CITATION debian/r-bioc-drimseq/usr/lib/R/site-library/DRIMSeq/doc/DRIMSeq.Rnw
